Package org.jboss.classfilewriter.code

## Interface CodeAttribute.StackFrameTypeResolver

Enclosing class:
  CodeAttribute

    public static interface CodeAttribute.StackFrameTypeResolver

Interface that can be used to override the type merging process when merging stack frames

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `resolve​(java.lang.ClassLoader classLoader, java.lang.String type1, java.lang.String type2)`

### Method Detail

#### resolve

    java.lang.String resolve​(java.lang.ClassLoader classLoader,
                             java.lang.String type1,
                             java.lang.String type2)